/*
Theme Name:   oct
Description:  Write here a brief description about your child-theme
Author:       5oct
Author URL:   http://localhost/5oct
Template:     twentytwenty
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  oct
*/

/* Write here your own personal stylesheet */

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-Semibold.eot');
    src: url('assets/fonts/Titillium-Semibold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-Semibold.woff2') format('woff2'),
        url('assets/fonts/Titillium-Semibold.woff') format('woff'),
        url('assets/fonts/Titillium-Semibold.ttf') format('truetype'),
        url('assets/fonts/Titillium-Semibold.svg#Titillium-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-RegularItalic.eot');
    src: url('assets/fonts/Titillium-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-RegularItalic.woff2') format('woff2'),
        url('assets/fonts/Titillium-RegularItalic.woff') format('woff'),
        url('assets/fonts/Titillium-RegularItalic.ttf') format('truetype'),
        url('assets/fonts/Titillium-RegularItalic.svg#Titillium-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-Bold.eot');
    src: url('assets/fonts/Titillium-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-Bold.woff2') format('woff2'),
        url('assets/fonts/Titillium-Bold.woff') format('woff'),
        url('assets/fonts/Titillium-Bold.ttf') format('truetype'),
        url('assets/fonts/Titillium-Bold.svg#Titillium-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-Regular.eot');
    src: url('assets/fonts/Titillium-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-Regular.woff2') format('woff2'),
        url('assets/fonts/Titillium-Regular.woff') format('woff'),
        url('assets/fonts/Titillium-Regular.ttf') format('truetype'),
        url('assets/fonts/Titillium-Regular.svg#Titillium-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-Light.eot');
    src: url('assets/fonts/Titillium-Light.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-Light.woff2') format('woff2'),
        url('assets/fonts/Titillium-Light.woff') format('woff'),
        url('assets/fonts/Titillium-Light.ttf') format('truetype'),
        url('assets/fonts/Titillium-Light.svg#Titillium-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium';
    src: url('assets/fonts/Titillium-LightItalic.eot');
    src: url('assets/fonts/Titillium-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-LightItalic.woff2') format('woff2'),
        url('assets/fonts/Titillium-LightItalic.woff') format('woff'),
        url('assets/fonts/Titillium-LightItalic.ttf') format('truetype'),
        url('assets/fonts/Titillium-LightItalic.svg#Titillium-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Titillium Up';
    src: url('assets/fonts/Titillium-LightUpright.eot');
    src: url('assets/fonts/Titillium-LightUpright.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Titillium-LightUpright.woff2') format('woff2'),
        url('assets/fonts/Titillium-LightUpright.woff') format('woff'),
        url('assets/fonts/Titillium-LightUpright.ttf') format('truetype'),
        url('assets/fonts/Titillium-LightUpright.svg#Titillium-LightUpright') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
html, body {
    padding: 0;
    margin: 0;
    font-family: 'Titillium', sans-serif;
    background: #fff;
    font-weight: normal;
    font-style: normal;
    box-sizing: border-box;
    letter-spacing: 0px;
}
/*
input::-moz-placeholder,
textarea::-moz-placeholder{
    font-family: 'DIN Condensed';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 153%;
    text-transform: uppercase;
    color: #000000;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    font-family: 'DIN Condensed';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 153%;
    text-transform: uppercase;
    color: #000000;
}
input::-o-input-placeholder,
textarea::-o-input-placeholder {
    font-family: 'DIN Condensed';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 153%;
    text-transform: uppercase;
    color: #000000;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    font-family: 'DIN Condensed';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 153%;
    text-transform: uppercase;
    color: #000000;
}
@media (min-width: 1140px){
    .container {
        width: 1140px!important;
        max-width: 1140px!important;
        margin: 0 auto;
        padding: 0 15px;
    }
}*/
h1, .heading-size-1, h2, .heading-size-2, h3, .heading-size-3{
    letter-spacing: 0px;
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
#page {
    position: relative;
    word-wrap: break-word;
}
.primary-menu-wrapper{
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
/*.scrollUp {
    transform: translateY(-110px);
    transition: all 0.5s;
}*/
.header {
    background: #000;
    height: 69px;
    line-height: normal;
    box-shadow: 1px 1px 1px rgba(0, 0,0, 0.2);
    position: fixed;
    top: 0;
    left: auto;
    width: 100%;
    z-index: 999;
    transition: all 0.5s;
    padding: 0px 40px 0px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.logo {
    display: inline-block;
    padding: 0px;
}
.right_part {
    
}
ul.menu{
    
}
ul.menu li a{
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding: 4px 5px;
    letter-spacing: 0px;
    text-transform: capitalize;
    position: relative;
    margin: 0px 15px;
}
ul.menu li.current-menu-item a{
    color: #fab03b;
}
ul.menu li:last-child a{
    border: none;
    position: relative;
}
ul.menu li {
    display: inline-block;
    position: relative;
}
ul.menu li.current-menu-item a:after{
    content: "";
    position: absolute;
    bottom: 0px;
    height: 1px;
    background: #fab03b;
    left: 0px;
    width: 100%;
}
.footer ul.menu li.current-menu-item a:after{
    display: none;
}
.coutdown-section{
    padding: 60px 0px 80px;
	padding: 180px 0px 160px;
	background-position: 50% 30%!important;
}
.coutdown-section h1{
    font-size: 55px;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    line-height: 1;
    margin-bottom: 15px;
}
.coutdown-section p{
    font-size: 20px;
    color: #fff;
    line-height: normal;
    margin-bottom: 0px;
}
#tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section .value{
    background: #fab03b;
    padding: 16px 16px;
    border-radius: 12px;
    color: #fff;
    font-weight: bold;
    font-size: 60px;
    line-height: normal;
    text-shadow: 0px 0px 5px rgb(0 0 0 / 20%);
}
.countdown-sep{
    color: #fff;
    font-weight: bold;
    font-size: 60px;
    line-height: normal;
}
#tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .sep{
    top: -70px;
}
#tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section.values{
    width: auto;
    padding: 0px 10px;
    font-family: 'Titillium', sans-serif;
}
#tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section .label{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 0px 5px rgb(0 0 0 / 20%);
    text-transform: uppercase;
    margin-top: 5px;
}
#tm_builder_outer_content .tm_pb_button.btn-register{
    border: none;
    background: #fff!important;
    color: #000;
    font-size: 28px;
    border-radius: 10px;
    min-width: 300px;
    line-height: normal;
    padding: 15px 30px;
}

.footer-box ul.menu li a{
    color: #000; 
    text-decoration: none!important;
    font-size: 16px;
}
.footer-box ul.menu{
    text-align: center;
    margin: 0px;
}
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary{
    font-family: 'Titillium', sans-serif;
    font-weight: normal;
}
.footer-box .widget_text p, .footer-box .widget .textwidget p{
    font-size: 14px;
    text-align: center;
    color: #000;
}
.says, .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
ul.social_icon{
    text-align: center;
    margin: 0;
}
ul.social_icon li{
    list-style: none;
    display: inline-block;
    margin: 0px;
    padding: 0px 2px;
}
ul.social_icon li a{
    height: 30px;
    width: 30px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    background: #000;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.footer-box .widget {
    margin-top: 2rem;
}
.footer-box .widget:first-child{
    margin: 0px;
}
.footer{
    padding: 3rem 0px;
    border-top: 1px solid #e6e6e6;
}

.imgbox{
    border-radius: 7px;
    overflow: hidden;
    background: #ccc;
}
.speakerdetail{
    padding: 15px 0px;
}
.speakerdetail h3{
    font-size: 20px;
    font-weight: normal;
    color: #000;
    margin: 0px;
    letter-spacing: 0px;
    margin-bottom: 3px;
}
.speakerdetail h3 a{
    color: #000;
    text-decoration: none;
}
.speakerdetail p, .title-wrapper p{
    font-size: 16px;
    margin: 0px;
    color: #000;
    letter-spacing: 0px;
    margin-bottom: 3px;
    line-height: normal;
}
.speakerdetail p.date{
    color: #7c7c7c;
}
.speaker-wrapper{
    margin-bottom: 15px;
}
.speakerlisting{
    padding: 50px 0px;
}
.title-wrapper{
    height: 115px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e6e6e6;
}
.title-wrapper h2{
    font-size: 40px;
    color: #000;
    font-weight: normal;
    margin: 0px;
}
.title-wrapper h3{
    font-size: 36px;
    color: #000;
    margin: 0px;
    margin-bottom: 5px;
    font-weight: normal;
}
.detailpage-info{
    padding-left: 15px;
}
.detailpage-info p{
    font-size: 15px;
    color: #333333;
}
.detailpage{
    padding: 50px 0px;
}
h3, .heading-size-3 {
    font-size: 2rem;
    margin: 0px;
    margin-bottom: 15px;
    margin-top: 10px;
}
p{
    font-size: 15px;
}

#main_wrapper {
    margin: 0;
    padding: 0;
    position: relative;
}
.tm_builder_outer_content{
    min-height: 50vh;
}
ul.menu li .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0px;
    min-width: 230px;
    background: #000;
    padding-top: 20px;
}
.rtl ul.menu li .sub-menu{
    right: auto;
    left: 0px;
}
.rtl ul.menu li .sub-menu li a{
    text-align: right;
}
.rtl ul.menu > .menu-item-has-children > a::after{
    padding-left: 0px;
    padding-right: 6px;
}
ul.menu li:hover .sub-menu {
    display: block;
}
ul.menu li .sub-menu li {
    display: block;
}
ul.menu li .sub-menu li a {
    margin: 0;
    padding: 5px 15px;
    display: inline-block;
    width: 100%;
    text-align: left;
}
.footer ul.menu li.wpml-ls-item {
    display: none;
}
ul.menu > .menu-item-has-children > a::after {
    content: "\f107";
    padding-left: 6px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    position: relative;
    top: 1px;
}
.tm_pb_countdown_timer_container h4{
    font-weight: normal;
    margin-top: 0px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 600;
}
form ._full_width ._checkbox-radio span, .form ._full_width ._checkbox-radio span {
    display: inline-block;
    width: calc(100% - 25px);
    vertical-align: top;
}
.rtl #_form_5F5F14FBF2401_, .rtl ._form{
    text-align: right!important;
    margin-bottom: 30px;
}
.speakerlisting.take_stand_list{
    padding: 0px;
    padding-bottom: 0px;
    padding-top: 10px;
}
.take_stand_list p .speakerdetail{
    font-size: 15px;
    color: #333333;
}
.take_stand_list img{
    width: 100%;
}
.page-template-take-a-stand #site-content, .single-take-stand #site-content{
    padding-bottom: 50px;
}
.page-template-take-a-stand .ctf, .single-take-stand .ctf{
    background: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
}
.post_social_share {
    margin-top: 10px;
}
.post_social_share a {
    display: inline-block;
    margin-right: 7px;
    background: #000;
    color: #fff;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.single-take-stand .detailpage {
    padding: 30px 0px;
}
body #ctf .ctf-out-of-tweets iframe {
    margin-bottom: 8px;
}

.home-speaker .section_title{
    font-size: 28px;
    color: #000;
    font-weight: normal;
    margin: 0px;
    margin-bottom: 20px;
}
.home-speaker .speakerlisting{
    padding: 0px;
}
.home-speaker .speakerlisting .speaker-wrapper{
    margin-bottom: 0px;
}
.home-speaker .speakerlisting .speakerdetail{
    padding-bottom: 0px;
}
.home_speaker_list .owl-carousel{
    
}
.home_speaker_list .owl-carousel .owl-nav{
    position: unset;
}
.home_speaker_list .owl-carousel .owl-nav .owl-next, .home_speaker_list .owl-carousel .owl-nav .owl-prev{
    position: absolute;
    top: 100px;
    width: 40px;
    height: 40px;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 19px;
    background-position: center;
}
.home_speaker_list .owl-carousel .owl-nav .owl-next{
    right: -50px;
    background-image: url(assets/images/next-black.png);
}
.home_speaker_list .owl-carousel .owl-nav .owl-prev{
    left: -50px;
    background-image: url(assets/images/prev-black.png);
}
.rtl .title-wrapper h2{
    text-align: right;
} 
#tm_builder_outer_content .programme_accordion .tm_pb_toggle {
    border: none;
    padding: 0px;
}
#tm_builder_outer_content .programme_accordion .tm_pb_toggle h5, #tm_builder_outer_content .programme_accordion h3 {
    margin: 0;
    margin-bottom: 0px;
    font-size: 22px;
}
#tm_builder_outer_content .programme_accordion .tm_pb_toggle .tm_pb_toggle_content {
    padding-top: 0px;
}
.programme_accordion .tm_pb_toggle table, .programme_accordion table{
    margin: 0;
}
.programme_accordion .tm_pb_toggle table td, .programme_accordion table td{
    font-size: 15px;
    padding: 13px 20px;
    vertical-align: top;
}
#tm_builder_outer_content .programme_accordion .tm_pb_toggle ul, #tm_builder_outer_content .programme_accordion ul{
    padding-left: 30px;    
}
.rtl #tm_builder_outer_content .programme_accordion .tm_pb_toggle ul, .rtl #tm_builder_outer_content .programme_accordion ul{
    padding-left: 0px;
    padding-right: 30px;
}
#tm_builder_outer_content .programme_accordion .tm_pb_toggle ul li, #tm_builder_outer_content .programme_accordion ul li {
    list-style: disc;
    list-style-type: disc;
    list-style-position: outside;
}
.programme_accordion .tm_pb_toggle_title{
    cursor: pointer;
}
.programme_accordion .tm_pb_toggle_content{
    display: none;
    padding-bottom: 15px;
    padding-top: 15px;
}
#tm_builder_outer_content .tm_pb_button.tm_pb_toggle_button {
    padding: 2px 10px;
    font-size: 15px;
    color: #000;
    border-color: #000;
    font-weight: normal;
    margin-left: 5px;
}
#tm_builder_outer_content .programme_accordion h3 .tm_pb_button.tm_pb_toggle_button {
    display: inline-block; 
        padding: 0;
    border: none;
    text-decoration: underline;
	white-space: break-spaces;
}
#tm_builder_outer_content .programme_accordion .tm_pb_button.tm_pb_toggle_button {
    display: none; 
}
.programme_accordion .container{
    padding-bottom: 20px;
}
.programme_accordion .container:last-child{
    padding-bottom: 0px;
}
.programme_accordion p {
    margin-bottom: 10px;
    font-size: 15px;
}
.programme_accordion p:last-child {
    margin-bottom: 0px;
}
.programme_accordion table tr td:first-child{
    width: 35%;
}
.hide_box{
    display: none!important;
}
#tm_builder_outer_content .programme_accordion h3.section_title{
    font-size: 28px;
    color: #000;
    font-weight: normal;
    margin: 0px;
    margin-bottom: 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
#tm_builder_outer_content .programme_accordion ul, #tm_builder_outer_content .programme_accordion ol {
    margin-left: 0px;
    padding-left: 30px;
    margin-bottom: 15px;
}
#tm_builder_outer_content .programme_accordion ul li, #tm_builder_outer_content .programme_accordion ol li{
    font-size: 15px;
}

#tm_builder_outer_content .programme_accordion ol li{
    list-style: decimal;
    list-style-type: decimal;
    list-style-position: outside;
}
.watch_video {
    margin-bottom: 25px;
}
.watch_video a {
    position: relative;
    display: block;
}

/*.watch_video{
    padding-top: 56%;
    width: 100%;
    position: relative;
    padding: 0;
}
.watch_video .fluid-width-video-wrapper{
    padding-top: 0!important;
    height: auto;
    position: unset;
}
.watch_video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
.watch_video .fluid-width-video-wrapper{
    padding-top: 56%!important;
}
/*
.watch_video a:before {
    content: "";
    background-image: url(assets/images/play-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    z-index: 9;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -25px;
    margin-left: -25px;

}
.watch_video a:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 25%);
    z-index: 6;
}*/
.watch_video a img {
    width: 100%;
    position: relative;
    z-index: 5;
}
@media (min-width:1200px){
    .container{
        width: 1180px;
        max-width: 1180px;
        margin: 0 auto;
    }
}
@media (max-width:1460px){
    html[lang="ru-RU"] .header .right_part ul.menu li a{
        margin: 0px 0px;
    }
    html[lang="es-ES"] .header .right_part ul.menu li a{
        margin: 0px 0px;
    }
}
@media (max-width:1400px){
    ul.menu li a{
        margin: 0px 5px;
    }
    
    .header{
        padding: 0px 20px 0px 20px;
    }
}
@media (max-width:1280px){
    html[lang="ru-RU"] .header{
        padding: 0px 20px 0px 20px;
        height:auto;
    }
}
@media (max-width:1208px){
    html[lang="ru-RU"] .header .right_part{
        float: right;
        width: 100%;
        text-align: right;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .right_part ul.menu li a{
        font-size: 14px;
        margin: 0px 0px;
    }
}
@media (max-width:1125px){
    ul.menu li a{
        margin: 0px 5px;
        font-size: 14px;
    }
}
@media (max-width:1024px){
    ul.menu li a{
        margin: 0px 2px;
        font-size: 14px;
    }
    .home_speaker_list .owl-carousel .owl-nav .owl-next, .home_speaker_list .owl-carousel .owl-nav .owl-prev{
        width: 30px;
        top: 30%;
    }
    .home_speaker_list .owl-carousel .owl-nav .owl-prev{
        left: -35px;
    }
    .home_speaker_list .owl-carousel .owl-nav .owl-next{
        right: -35px;
    }
}

@media (max-width:992px){
    html[lang="ru-RU"] .header .right_part{
        float: none;
        width: auto;
        text-align: right;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    ul.menu li .sub-menu li a {
        margin: 0;
        padding: 5px 15px 5px 35px;
        display: inline-block;
        width: 100%;
        text-align: left;
        font-size: 14px;
        border: none;
    }
    ul.menu li .sub-menu{
        display: block;
        position: relative;
        top: 100%;
        left: 0px;
        min-width: 100%;
        background: #fab03b;
        padding-top: 0px;
        margin: 0px;
        padding-left: 0px;
    }
    
   .mobile-menu .site-logo img {
        margin: 0;
        width: 93%;
    }
    .right_part .primary-menu-wrapper {
        display: none;
    }    
    .navicon-line {
        height: 0;
        border-radius: 0;
        margin-bottom: 7px;
        margin-top: 6px;
        border-top: 3px solid #fab03b;
        width: 30px;
        position: relative;
    }
    .navicon-line.top, .navicon-line.bottom {
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .close_menu .top {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        bottom: -10px;
    }
    .close_menu .center {
        visibility: hidden;
    }
    .close_menu .bottom {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: -10px;
    }
    #Mobile_nav {
        display: block;
        top: 50%;
        transform: translate(0%,-50%);
        right: 15px;
        position: absolute;
        cursor: pointer;
    }
    .mobile-header {
        background: #000;
        padding: 0px;
        text-align: center;
    }
    .mobile-menu {
        display: none;
        position: fixed;
        width: 260px;
        right: -260px;
        top: 0;
        height: 100%;
        z-index: 9;
        overflow-y: auto;
        z-index: 99;
        background: #fab03b;
        box-shadow: 0px 0px 10px rgb(0 0 0 / 29%);
    }
    .mobile-nav ul.menu {
        margin: 0px;
    }
    .mobile-nav ul.menu li.current-menu-item a:after{
        display: none;
    }
    .mobile-nav ul.menu li {
        width: 100%;
        text-align: left;
        padding: 0;
        margin: 0;
        border-right: none;
    }
    .mobile-nav ul.menu li a {
        display: block;
        margin: 0;
        border-right: none;
        color: #000;
        text-decoration: none;
        padding: 10px 20px;
        text-align: left;
        border-bottom: 1px solid;
    }
    .mobile-nav{
        padding-top: 15px;
    }
       .title-wrapper .container{
        flex: auto;
    }
    #tm_builder_outer_content .tm_pb_button.btn-register{
        min-width: 250px;
        line-height: normal;
        padding: 12px 30px;
        font-size: 24px;
    }
    #tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section .value, 
    .countdown-sep{
        font-size: 50px;
    }
    .coutdown-section h1{
        font-size: 40px;
    }
    .coutdown-section p{
        font-size: 18px;
    }
}
@media (max-width:767px){
  
    div.container{
        padding-left: 30px;
        padding-right: 30px;
    }
    .title-wrapper{
        padding: 20px 0px;
        height: auto;
    }
    .title-wrapper h2{
        font-size:30px;
    }
    .tm_builder_outer_content {
        min-height: 300px;
    }
    .header{
        padding: 0px 15px 0px 15px;
        height: 60px;
    }
    ul.menu li {
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .coutdown-section {
        padding: 40px 0px 50px;
    }
    #tm_builder_outer_content .tm_pb_button.btn-register {
        min-width: auto;
        line-height: normal;
        padding: 8px 44px;
        font-size: 18px;
        border-radius: 5px;
    }
    #tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .sep{
        top: -48px
    }
    #tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section .value{
        padding: 10px 10px;
        border-radius: 5px;
        font-size: 28px;
    }
    .countdown-sep{
        font-size: 28px;
    }
    .coutdown-section h1 {
        font-size: 34px;
        line-height: 34px;
    }
    .coutdown-section p br{
        display: none;
    }
    #tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section.values{
        padding: 0px 2px;
    }
    #tm_builder_outer_content .coutdown-section .tm_pb_countdown_timer .section .label{
        font-size: 16px;
    }
    .detailpage-info {
        padding-left: 0px;
    }
    .speakerdetail {
        padding: 15px 0px 0px;
    }
    .take_stand_list .col-lg-4{
        margin-bottom: 20px;
    }
}
@media (max-width:599px){
    .home_speaker_list .owl-carousel {
        padding: 0px 10px;
    }
    .home_speaker_list .owl-carousel .owl-nav .owl-next {
        right: -25px;
    }
    .home_speaker_list .owl-carousel .owl-nav .owl-prev {
        left: -25px;
    }
    .home_speaker_list .owl-carousel .owl-dots{
        
    }
    .home_speaker_list .owl-carousel .owl-dots .owl-dot{
        
    }
    .home_speaker_list .owl-carousel .owl-dots .owl-dot{
        
    }
    .home_speaker_list .owl-carousel .owl-dots .owl-dot .active{
        
    }
    .programme_accordion table td {
        padding: 13px 15px;
    }
    /*.programme_accordion table tr td:first-child{
        width: 100%;
    }
    .programme_accordion table{
        border: none;
    }
    .programme_accordion table tr td{
        width: 100%;
        display: inline-block;
    }
    .programme_accordion table tr td:last-child {
        margin-bottom: 20px;
    }*/
}
@media (max-width: 543px){
    .title-wrapper h3{
        font-size: 29px;
        line-height: 1.1;
    }
    .single-take-stand .detailpage {
        padding: 20px 0px;
    }
    #tm_builder_outer_content .programme_accordion h3{
        font-size: 18px;
    }
}




